{% extends "base.twig" %}

{% block content %}
    <div class="page-container list">
        <div class="container">
            {% if stickyposts %}
                <h2 class="section-title">A la une</h2>
                <div class="post-preview-container posts-sticky">
                    <div class="row">
                        {% if stickyposts|length == 1 or stickyposts|length > 3%}
                            {% include ['tease.twig'] with {'post': stickyposts|first, 'sticky': true, 'classes': 'sticky col-md-12 full-width'} %}
                        {% endif %}
                        <div class="slideshow {{ (stickyposts|length == 1 or stickyposts|length > 3) ? 'sticky hide-first' : ''  }}">
                            {% for post in stickyposts %}
                                {% include ['tease.twig'] with {'sticky': true, 'classes': 'sticky'} %}
                            {% endfor %}
                        </div>

                    </div>
                </div>
            {% endif %}
            {% if term_page %}
                <h1 class="section-title background-{{ term_page.couleur }}">{{ term_page.name }}</h1>
            {% else %}
                <h1 class="section-title">Tous les articles</h1>
            {% endif %}
            <div class="post-preview-container">
                <div class="row">
                    {% for post in posts %}
                        {% include ['tease.twig'] %}
                    {% endfor %}
                </div>
            </div>
            {% if pagination %}
                <div class="pagination">
                    {{ pagination }}
                </div>
            {% endif %}
        </div>
    </div>

    {% include ['partial/link-footer.twig']  %}
{% endblock %}
